Module module1
Sub Main()
  Dim v() As String = Console.ReadLine().Split(" ")
  dim m as integer = integer.Parse(v(0))
  dim n as integer = integer.Parse(v(1))
  for i = m to n
    Console.Write(i & " ")
  next
End Sub
End Module
